/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

:root {
  --dark-blue: #151a44;
  --gold: #d1a113;
  --dark-gold: #91700D;
  --dark-gray: #19100e;
  --blue-gray: #71758e;
  --light-blue: #18b8ea;
}


/* Wrap */
#buddypress .bp-wrap{
	border-style:solid;
	border-width:17px;
	border-color:#fff;
	transform:translatex(0px) translatey(0px);
	background-color:#fff;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
	border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;
}

/* Object nav */
#object-nav{
	background-color:#151e49;
	color:#ffffff;
	transform:translatex(0px) translatey(0px);
	border-top-left-radius:5px;
	border-top-right-radius:5px;
	border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;
}

/* Subnav */
#subnav{
	background-color:#151e49;
	color:#ffffff;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
	border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;
}

/* Template notice */
#item-header .bp-template-notice{
	border-style:none;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
	border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;
	border-width:0px;
	background-color:#e8efff;
}

/* User mepr info */
#user-mepr-bp-info{
	color:#ffffff;
}

/* User messages */
#user-messages{
	color:#ffffff;
}

/* Edit */
#edit{
	color:#ffffff;
}

/* Change avatar */
#change-avatar{
	color:#ffffff;
}

/* User activity */
#user-activity{
	color:#ffffff;
	padding-right:9% !important;
}

/* Link */
.youzify-head-buttons .youzify-button-item a{
	background-color:#151a44;
	transform:translatex(0px) translatey(0px);
	background-image:none;
}

/* Link (active) */
.youzify-head-buttons .youzify-button-item a:active{
	background-image:none;
}

/* Font Icon */
.youzify-account-settings-menu .youzify-menu-icon .youzify-account-profile-settings{
	background-image:none;
	background-color:#151a44;
}

/* Font Icon */
.youzify-account-settings-menu .youzify-menu-icon .youzify-account-widgets-settings{
	background-color:#151a44;
	background-image:none;
}

/* Visibility toggle link */
.visibility-friends fieldset .visibility-toggle-link{
	background-color:#151a44;
	background-image:none;
}

/* Visibility toggle link */
.youzify-no-widgets .visibility-public .visibility-toggle-link{
	background-image:none;
	background-color:#151a44;
}

/* Visibility toggle link */
.visibility-adminsonly fieldset .visibility-toggle-link{
	background-image:none;
	background-color:#151a44;
}

/* Visibility toggle link */
.visibility-friends fieldset .visibility-toggle-link{
	background-color:#151a44 !important;
	background-image:none !important;
}

/* Visibility toggle link */
.youzify-no-widgets .visibility-public .visibility-toggle-link{
	background-image:none !important;
	background-color:#151a44 !important;
}

/* Visibility toggle link */
.visibility-adminsonly fieldset .visibility-toggle-link{
	background-image:none !important;
	background-color:#151a44 !important;
}

/* Youzify current filter */
.youzify-media-filter .youzify-filter-item .youzify-current-filter{
	background-color:#151a44 !important;
}

/** If we add a sidebar back we need to remove this CSS **/
.youzify-right-sidebar-layout{
	grid-template-columns: 100%;
}

#youzify-profile-navmenu #youzify-group-buttons{
	display: none;
}

.youzify .youzify-boxed-navbar .youzify-profile-navmenu{
	margin-left:0px;
}

.tribe-common--breakpoint-medium.tribe-events .tribe-events-l-container {
    min-height: 700px;
    padding-bottom: var(--tec-spacer-14);
    padding-top: var(--tec-spacer-13);
    background-color: #fff;
    border-radius: 10px;
}
#sitewide-notice #message {
    padding: 25px;
    color: #8a8a8a;
    font-size: 14px;
    margin-top: 3px;
    font-weight: 400;
    line-height: 26px;
    text-decoration: none;
    background-color: #fff;
    border-top: 8px solid #151a44;
}

#sitewide-notice strong:before {
    width: 30px;
    height: 30px;
    color: #fefefe;
    content: '\f0a1';
    line-height: 30px;
    text-align: center;
    background-color: #151a44;
}

/**
 * Column Custom Layouts
 */
html body .vc_row-fluid.justify-content-center > .span_12{
	justify-content: center;
}


/**
 * MemberPress
 */

/** hide the memberpress fields so that our signup form becomes more of an "activation" form **/
.single-memberpressproduct .mepr-signup-form .mp-form-row{
	display: none;
}

body:not(.nectar-no-flex-height) .container-wrap.grow-0{
	flex-grow:0;
	padding-top:0px;
	padding-bottom:0px;
}
.top-message-bar{
	padding:20px;
	text-align:center;
	font-size:1.2rem;
	line-height: 1.2em;
	font-weight: 700;
}

.top-message-bar.gold{
	background-color: #151a44;
	color:#FFF;
}

.top-message-bar.gold a,
.top-message-bar.gold a:visited{
	text-decoration:none;
	color:#fff;
}

.top-message-bar.gold a:hover,
.top-message-bar.gold a:focus{
	text-decoration:underline;
}

/**
 * Events Calendar: Single Page
 */
#tribe-events-pg-template{
	max-width:100%;
}

#tribe-events-content .tribe_events .event-row .tribe-events-event-image img{
	width:100%;
	height: auto;
}	

#tribe-events-content .tribe_events .event-row .tribe-events-event-meta{
	position: relative;
}

#tribe-events-content .tribe_events .divider-wrap{
	display: none;
}

#tribe-events-content .tribe_events .wpb_row{
	margin-bottom:0px;
}

#tribe-events-content .tribe-events-back{
	margin-top:20px;
}

.extra-registration-details{
	margin: 0 0 10px;
	color:#444;
}

.extra-registration-details .reg-label{
	font-weight:700;
}


/**
 * Form Styles
 */
.gform_wrapper .gform_body .gfield .gchoice{
	position: relative;
	padding:0 0 5px;
}
.gform_wrapper .gform_body .gfield input[type="checkbox"],
.gform_wrapper .gform_body .gfield input[type="radio"]{
	margin:0px;
	position: absolute;
	left: -9999px;
}

.gform_wrapper .gform_body .gfield input[type="checkbox"]+label,
.gform_wrapper .gform_body .gfield input[type="radio"]+label{
	display: inline-block;
    margin-left:19px;
    font-size: 15px;
    position: relative;
    padding-top:2px;
    padding-left:15px;
    line-height:1.4em;
    cursor: pointer;
    text-transform:inherit;
}

.gform_wrapper .gform_body .gfield input[type="checkbox"]+label:before,
.gform_wrapper .gform_body .gfield input[type="radio"]+label:before{
    content: '';
    position: absolute;
    left: -17px;
    top: 2px;
    width: 15px;
    height: 15px;
    border: 1px solid #676767;
    padding: 2px;
    border-radius:5px;
}

.gform_wrapper .gform_body .gfield input[type="checkbox"]+label:after{
    content: '\f00c';
    font-family: 'fontawesome';
    color:#fff;
    position: absolute;
    left:-14px;
    top: 2px;
}

.gform_wrapper .gform_body .gfield input[type="radio"]+label:before{
    border-radius:200px;
}

.gform_wrapper .gform_body .gfield input[type="radio"]+label:after{
    content: '';
    color:#fff;
    position: absolute;
    width: 13px;
    height: 13px;
    left:-13px;
    top:6px;
    border-radius:200px;
    background-color:#151a44;
}

.gform_wrapper .gform_body .gfield input[type="checkbox"]:checked+label:before{
	background-color: #151a44;
}
.gform_wrapper .gform_body .gfield input[type="checkbox"]:checked+label{
	color:#151a44;
}
.gform_wrapper .gform_body .gfield input[type="checkbox"]:checked+label:after,
.gform_wrapper .gform_body .gfield input[type="radio"]:checked+label:after{
	opacity:1;
}
.gform_wrapper .gform_body .gfield input[type="checkbox"]:not(:checked)+label:after,
.gform_wrapper .gform_body .gfield input[type="radio"]:not(:checked)+label:after{
	opacity:0;
}

.gform_wrapper .gform_footer input[type="submit"],
.gform_wrapper .gform_page_footer input[type="submit"],
.gform_wrapper .gform_page_footer input[type="button"]{
	background-color: var(--dark-blue);
}

.gform_wrapper .gform_page_footer input[type="button"].gform_previous_button{
	background-color: transparent;
	color:var(--dark-gray);
}

.gform_wrapper .gform_footer input[type="submit"]:hover,
.gform_wrapper .gform_footer input[type="submit"]:focus,
.gform_wrapper .gform_page_footer input[type="submit"]:hover,
.gform_wrapper .gform_page_footer input[type="submit"]:focus,
.gform_wrapper .gform_page_footer input[type="button"]:hover,
.gform_wrapper .gform_page_footer input[type="button"]:focus{
	background-color: var(--dark-gold);
}

.gform_wrapper .gform_page_footer input[type="button"].gform_previous_button:hover,
.gform_wrapper .gform_page_footer input[type="button"].gform_previous_button:focus{
	background-color: transparent;
	color:var(--dark-gold);
}



/**
* Youzify styles
*/
#youzify .editfield fieldset legend,
#youzify .uk-option-item .option-infos label,
.uk-option-item .option-desc,
#youzify .youzify-msg-form-item label{
	color:var(--dark-blue);
}
input.cmn-toggle-round-flat:checked+label,
input.cmn-toggle-round-flat:checked+label:after{
	background-color:var(--dark-blue);
}
#youzify .editfield input:not([type=radio]):not([type=checkbox]):not(.ed_button),
#youzify .option-content input:not([type=radio]):not(.uk-upload-button):not(.wp-color-picker):not(.wp-picker-clear):not(.ed_button),
#youzify .option-content input:not([type=radio]):not(.uk-upload-button):not(.wp-color-picker):not(.wp-picker-clear):not(.ed_button)::placeholder,
#youzify .youzify-msg-form-item input[type=text]:not(.search),
#youzify div textarea{
	color:var(--dark-gray);
	border-color:rgba(0,0,0,0.4);
	background-color: #fff;
}

#youzify .editfield input:not([type=radio]):not([type=checkbox]):not(.ed_button):focus,
#youzify .option-content input:not([type=radio]):not(.uk-upload-button):not(.wp-color-picker):not(.wp-picker-clear):not(.ed_button):focus{
	border-color:var(--gold);
}
.settings-inner-content .options-section-title h2,
#youzify-export-data .youzify-section-content h2,
#youzify-export-data .youzify-section-content p{
	color:var(--dark-blue);
}
#youzify-export-data .youzify-section-content ul li{
	color:var(--dark-gray);
}
.youzify .editfield .checkbox-options{
	-webkit-display: flex;
	-moz-display: flex;
	-ms-display: flex;
	-o-display: flex;
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
	
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-o-flex-wrap: wrap;
	flex-wrap: wrap;

	-webkit-column-gap: 20px;
	-moz-column-gap: 20px;
	-o-column-gap: 20px;
	column-gap: 20px;
	gap:20px;
}
.youzify .editfield .checkbox-options label{
	flex:0 0 calc(100% - 40px);
	margin:0px;
	padding-left:30px;
	position: relative;
}
.youzify .editfield .checkbox-options label,
.youzify .editfield .input-options label{
	color:var(--dark-blue);
}
#youzify .editfield legend .bp-required-field-label{
	background-color: var(--dark-gold);
	color:#fff;
	font-weight: 600;
}
.nice-select{
	background-color: #fff;
	border:1px solid rgba(0,0,0,0.4);
}
.youzify.youzify-account-page .nice-select .current{
	color:var(--dark-blue);
}
.youzify .editfield .checkbox-options input:checked{
	background-color:var(--dark-blue);
}
.youzify .editfield .checkbox-options label input{
	border:1px solid var(--dark-gray);
	background-color: #fff;
	position:absolute;
	top:-2px;
	left:0px;
}
.youzify .editfield .checkbox-options input:checked::before {
	width:20px;
	line-height: 20px;
}
.youzify .editfield .description{
	color:var(--dark-gray);
}
.youzify-settings-sidebar .youzify-account-menus ul li a{
	color:var(--dark-gray);
}
.youzify-settings-sidebar .youzify-account-menus ul li a:hover,
.youzify-settings-sidebar .youzify-account-menus ul li a:focus{
	color:var(--dark-gold);
}
.youzify-settings-sidebar .youzify-account-menus .youzify-active-menu{
	color:var(--dark-gold);
}
.youzify-settings-sidebar .youzify-account-menus ul li i{
	color:var(--dark-gray);
}
.youzify-account-settings-menu .youzify-menu-head .youzify-menu-title,
.youzify-account-settings-menu .youzify-menu-head .youzify-menu-description{
	color:var(--dark-gray);
}
.youzify-account-head h2,
.youzify-account-head span{
	color:var(--dark-gray);
}
.nice-select .option{
	color:var(--dark-gray);
}
#bp-data-export button,
.youzify-blue-scheme #send_message_form .submit #send{
	background-color:var(--dark-blue);
}
.youzify-head-buttons .youzify-button-item a:focus,
.youzify-head-buttons .youzify-button-item a:hover{
	background-color:var(--dark-gold);
}
.youzify-upload-btn{
	color:var(--dark-gray);
	border:1px solid var(--dark-gray);
}
.youzify-upload-btn:hover,
.youzify-upload-btn:focus{
	background-color:var(--dark-gray);
	color:#fff;
}


/*
* Youzify front end profile
*/
.youzify-profile-navmenu .youzify-navbar-item a,
.youzify-quick-buttons a.youzify-button-item span,
.youzify-quick-buttons .youzify-button-item i{
	color:#fff;
}

.youzify-quick-buttons a.youzify-button-item:hover span,
.youzify-quick-buttons a.youzify-button-item:focus span,
.youzify-quick-buttons a.youzify-button-item:hover i,
.youzify-quick-buttons a.youzify-button-item:focus i,
.youzify-profile-navmenu .youzify-navbar-item.youzify-active-menu a,
.youzify-profile-navmenu .youzify-navbar-item a:hover,
.youzify-profile-navmenu .youzify-navbar-item a:focus{
	color:var(--light-blue);
}

.youzify-widget-main-content,
#youzify #message p,
#youzify .item-list-tabs li label,
.nice-select .current,
.youzify-profile-navmenu .youzify-navbar-item a span.count,
#youzify-profile-navmenu .youzify-settings-menu a i,
#youzify-profile-navmenu .youzify-settings-menu a .youzify-button-title,
.youzify-widget-main-content .youzify-info-data p,
.youzify-widget-main-content .youzify-info-data a,
.youzify-items-list-widget .youzify-list-item .youzify-item-data a,
.youzify-items-list-widget .youzify-list-item .youzify-item-meta .youzify-meta-item,
.youzify-profile-list-widget .youzify-more-items a,
.my-groups .youzify #youzify-groups-list .item .item-title a,
.my-groups .youzify #youzify-groups-list .item .item-meta span,
.youzify div.item-list-tabs li a,
.youzify .pagination .pag-count,
.youzify-hdr-v7 .youzify-name h2,
.youzify-hdr-v7 .youzify-sdescription,
.youzify-hdr-v7 .youzify-snumber,
.youzify table tbody td,
.youzify .thread-info p,
.youzify .thread-info a,
.sitewide-notices .youzify-notice-msg-title,
.sitewide-notices .youzify-notice-head .youzify-notice-sent,
.sitewide-notices .youzify-notice-msg p{
	color:var(--dark-gray) !important;
}

.youzify-widget-main-content .youzify-info-label,
.youzify .thread-sender .thread-from .from a,
.youzify-blue-scheme .thread-sender .thread-from .from .thread-count{
	color:var(--dark-blue);
}

.youzify-widget-main-content .youzify-info-data a:hover,
.youzify-widget-main-content .youzify-info-data a:focus,
.youzify-items-list-widget .youzify-list-item .youzify-item-data a:hover,
.youzify-items-list-widget .youzify-list-item .youzify-item-data a:focus,
#youzify-profile-navmenu .youzify-settings-menu a:hover .youzify-button-title,
#youzify-profile-navmenu .youzify-settings-menu a:focus .youzify-button-title,
#youzify-profile-navmenu .youzify-settings-menu a:hover i,
#youzify-profile-navmenu .youzify-settings-menu a:focus i,
.youzify-profile-list-widget .youzify-more-items a:hover,
.youzify-profile-list-widget .youzify-more-items a:focus,
.youzify div.item-list-tabs li a:hover,
.youzify div.item-list-tabs li a:focus,
.my-groups .youzify #youzify-groups-list .item .item-title a:hover,
.my-groups .youzify #youzify-groups-list .item .item-title a:focus,
.youzify .thread-sender .thread-from .from a:focus,
.youzify .thread-sender .thread-from .from a:hover,
.youzify div.item-list-tabs li.selected a{
	color:var(--dark-gold) !important;
}

.youzify-widget-main-content .youzify-widget-head .youzify-widget-title{
	border-color:var(--dark-gray);
}

.youzify-widget{
	overflow:hidden;
}

#youzify-profile-navmenu,
.youzify-widget-main-content .youzify-widget-head,
.youzify-blue-scheme .youzify table thead tr,
.youzify-blue-scheme .messages-options-nav #messages-bulk-manage,
.youzify-blue-scheme .sitewide-notices .thread-options .activate-notice{
	background-color:var(--dark-blue);
}

.youzify-tabs-list-gray div.item-list-tabs a i{
	background-color:var(--dark-gray);
}

.youzify-tabs-list-gray div.item-list-tabs li.selected a i,
.youzify-blue-scheme .sitewide-notices .thread-options a:hover .activate-notice,
.youzify-blue-scheme .sitewide-notices .thread-options a:focus .activate-notice{	
	background-color:var(--dark-gold);
}

.youzify-widget-main-content .youzify-widget-head .youzify-widget-title{
	color:#fff;
	font-weight:600;
	font-size:1rem;
}

.youzify-widget .youzify-widget-head .youzify-edit-widget{
	color:#fff;
	background-color: transparent;
	padding:0px;
	border-radius: 0;
	top:9px;
	right:5px;
}

.youzify-widget .youzify-widget-head a:hover .youzify-edit-widget,
.youzify-widget .youzify-widget-head a:focus .youzify-edit-widget{
	background-color: transparent;
	color:var(--gold);
}


body #ajax-content-wrap #error-404{
	padding:0px;
	text-align: left;
}
body #ajax-content-wrap #error-404 h1{
	font-size:2em;
	line-height: 1.2em;
	color: var(--dark-blue);
	margin:0 0 10px;
}

body #ajax-content-wrap #error-404 h2{
	font-size:1.5em;
	line-height: 1.2em;
	color: var(--dark-gold);
	margin:0 0 5px;
}

body #ajax-content-wrap #error-404 .divider{
	width:100%;
	height:1px;
	margin:20px 0;
	background-color: var(--blue-gray);
}

body #error-404 .nectar-button{
	margin-top:10px;
}


/*
* Media Queries
*/

@media (min-width:767px){
	#tribe-events-content .tribe_events .event-row{
		display: grid;
		grid-gap: 20px;
		grid-template-columns:1fr 1fr;
	}
	#tribe-events-content .tribe_events .event-row .event-col.md-left{
		order: 1;
	}
	#tribe-events-content .tribe_events .event-row .event-col.md-right{
		order: 2;
	}

	.youzify .editfield .checkbox-options label{
		flex:0 0 calc(50% - 40px);
	}

	body #ajax-content-wrap #error-404 h1{
		font-size:3em;
		margin:0 0 20px;
	}

	body #ajax-content-wrap #error-404 h2{
		font-size:2em;
		margin:0 0 10px;
	}

	body #ajax-content-wrap #error-404 .divider{
		margin:30px 0;
	}
}

@media (min-width:1000px){
	#tribe-events-content .tribe_events .event-row{
		grid-template-columns:65% 1fr;
	}
	.youzify .editfield .checkbox-options label{
		flex:0 0 calc(33.333333% - 40px);
	}
}